@media screen and (max-width: 1260px) and (min-width: 1200px){
	.pal_menus .elementor-nav-menu--main .elementor-item{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}


@media screen and (max-width: 1200px) and (min-width: 1024px){
	.pal_menus .elementor-nav-menu--main .elementor-item{
		padding-left: 6px !important;
		padding-right: 6px !important;
		font-size: 12px !important;
	}
}

@media screen and (max-width: 1024px){
	.pal_mob_menus .elementor-nav-menu__container.elementor-nav-menu--dropdown{
		position: absolute;
    	top: 41px;
    	min-width: 250px;
    	right: 0px;
	}

	.pal_heading:not(.vamtam-sticky-header--fixed-shown):nth-of-type(2){
		display: none !important;
	}

	.pal_mob_menus .elementor-nav-menu--dropdown.sub-menu{
		padding-left: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.pal_mob_menus .elementor-nav-menu--dropdown.sub-menu li a{
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.elementor-kit-5{
		--e-global-typography-vamtam_h1-font-size: 38px !important;
	}

	.slick-dots{
		padding: 0;
	}

	.popup-content{
		width: 85% !important;
	}

}


@media screen and (max-width: 767px){
	body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo{
		max-width: 70px !important;
	}

	.elementor-17 .elementor-element.elementor-element-47ec90a .gallery{
		margin: 0;
	}

	.elementor-kit-5{
		--e-global-typography-vamtam_h1-font-size: 45px !important;
		--e-global-typography-vamtam_h5-font-size: 20px !important;
	}


	.elementor-cta, .elementor-widget-call-to-action .elementor-widget-container{
		margin-top: 10px !important;
	}


	.elementor-widget-call-to-action{
		width: 100% !important;
		max-width: 100% !important;
	}

	.elementor-cta__description.elementor-cta__content-item{
		text-align: justify;
	}

	.pal_projects_tabs .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-tab-desktop-title{
		width: 50%;
	}

	.pal_projects_tabs .elementor-tab-title.elementor-tab-mobile-title{
		display: none !important;
	}


	.pal_mob_menus .elementor-nav-menu--dropdown.sub-menu{
		margin-right: 10px;
		padding-left: 10px !important;
	}


	.pal_serachquerytitle .elementor-heading-title{
		font-size: 25px !important;
	}

	.elementor-11272 .elementor-element.elementor-element-199ff5a .elementor-heading-title{
		font-size: 25px !important;
	}

	.popup-content{
		width: 90% !important;
	}


}

@media screen and (max-width: 567px){
	.timeline-carousel__image{
		padding-right: 0 !important;

	}

	.timeline-carousel__item-inner .timeline_desc{
		text-align: justify !important;
		width: 95% !important;
	}

	.timeline-carousel__item:last-child .timeline-carousel__item-inner:after{
		width: 95% !important;
	}

	.pal_search_result .elementor-post__title{
		font-size: 18px !important;
	}

	.pal_search_result .elementor-post__title a{
		font-size: 18px !important;
	}


}


@media screen and (max-width: 480px){
	body.home .pal_heading:not(.vamtam-sticky-header--fixed-shown) .home-pallogo{
		max-width: 70px !important;
	}


	.pal_mob_menus .elementor-nav-menu__container.elementor-nav-menu--dropdown{
		position: absolute;
    	top: 41px;
    	min-width: 250px;
    	padding-left: 10px;
    	right: 0px;
	}

	.pal_clientshome .elementor-image-gallery .gallery.gallery-columns-2 .gallery-item{
		width: 50%;
	}

}